.container { min-width: 1024px; }
.search-button:hover { background: #475fab url("../images/icons/icon-search.png") no-repeat center center; } 
ul.menu-list li {
    float: left;
    min-width: 101px;
    width: auto;
}
ul.menu-list  li  a {
    padding: 15px 2% 14px;
    text-align: center;
    
}